﻿html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
  background:#f2f7fb;
}

a {
	color:#77B0E0;
	text-decoration:none;
}
a:hover {
	color:#ccc;
	text-decoration:none;
}

.smallcaps {
  text-transform:lowercase;
}

#topnav ul {
	list-style:none;
	margin:10px 0 0 0;
	padding:0;
	font-size:12px;
}
#topnav ul.navbar-nav li {
	margin-right:20px;
	margin-top:2px;
}
#topnav ul li:last-child {
	margin-right:0;
}
#topnav ul li a {
	color:#000;
	text-transform:uppercase;
	font-size:12px;
}
#topnav ul li a:hover {
	text-decoration:none;
}
#topnav ul li a.activeitem {
	border-bottom:solid 2px #044275;
	padding-bottom:17px;
}
#topnav .count, .breadcrumb .count{
	float:left;
	position: relative;
	top:4px;
	right:10px;
	height:20px;
	text-align: center;
	color:white;
	padding:2px 5px 2px 5px;
	background: #fd7b00; /* Old browsers */
	background: -moz-linear-gradient(top, #fd7b00 0%, #f83200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd7b00), color-stop(100%,#f83200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fd7b00 0%,#f83200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fd7b00 0%,#f83200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fd7b00 0%,#f83200 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fd7b00 0%,#f83200 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd7b00', endColorstr='#f83200',GradientType=0 ); /* IE6-9 */
}
#topnav #cartcount, .breadcrumb #cartcount{
	height:16px;
	width:3px;
	position:absolute;
	top:2px;
	right:-3px;
	background-image:url('../img/cartcount.png');
	background-repeat: no-repeat;
}
footer .footer {
	margin:30px auto 20px auto;
	text-align:center;
}
footer .footer ul {
	list-style:none;
	padding:0;
	margin-top:10px;
	margin-bottom:5px;
}
footer .footer ul li {
	display:inline;
	font-size:10px;
}
footer .footer ul.top li:nth-child(-n+5) {
	margin-right:20px;
	padding-right:20px;
	border-right:solid 1px #000;
}
footer .footer ul.bottom li:nth-child(-n+1) {
	margin-right:10px;
}
footer .linkedin{
	margin-left:10px;
	margin-right:10px;
	padding: 6px 13px 6px 13px;
	background-color: #044275;
	background-image: url('../img/linkedin.png');
	background-position: 6px 4px;
	background-size: 14px 14px;
	background-repeat: no-repeat;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.cookieWarning {
	display: block;
	background-color: #ffffff;
	position: fixed;
	z-index: 10000;
	right: 0px;
	top: 0px;
	padding: 10px;
	width: 300px;
}

.cookieWarning p {
	color: #000000 !important;
}

.cookieWarning p .cookie0, .cookieWarning p .cookie1, .cookieWarning p .cookie2 {
	display: block;
	color: #000000;
	text-decoration: none;
	text-align: center;
	margin: 5px 0 0 0;
}

.cookieWarning p .cookie2 {
	color: #ffffff;
	text-transform: uppercase;
	margin: 10px 0 0 0;
	line-height: 26px;
}